View Issue Details

IDProjectCategoryView StatusLast Update
0029222LazarusOtherpublic2015-12-22 12:02
Reportergilles58Assigned ToMaxim Ganetsky 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version1.5 (SVN)Product Build 
Target VersionFixed in Version1.6 
Summary0029222: New translations( French - following)
DescriptionHere are 2 new/updated translations in French.
Best regards,

Gilles Vasseur
TagsNo tags attached.
Fixed in Revision50970
LazTarget-
Widgetset
Attached Files

Activities

gilles58

2015-12-20 18:18

reporter  

PO_Fr_20151220.zip (2,863 bytes)

Maxim Ganetsky

2015-12-21 23:39

developer   ~0088154

Applied, thanks.

Issue History

Date Modified Username Field Change
2015-12-20 18:18 gilles58 New Issue
2015-12-20 18:18 gilles58 File Added: PO_Fr_20151220.zip
2015-12-20 23:42 Maxim Ganetsky Assigned To => Maxim Ganetsky
2015-12-20 23:42 Maxim Ganetsky Status new => assigned
2015-12-21 23:39 Maxim Ganetsky Fixed in Revision => 50970
2015-12-21 23:39 Maxim Ganetsky LazTarget => -
2015-12-21 23:39 Maxim Ganetsky Note Added: 0088154
2015-12-21 23:39 Maxim Ganetsky Status assigned => resolved
2015-12-21 23:39 Maxim Ganetsky Fixed in Version => 1.6
2015-12-21 23:39 Maxim Ganetsky Resolution open => fixed
2015-12-22 12:02 gilles58 Status resolved => closed